<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000025" xml:lang="de">
   <Header>
      <Title>Herstellkostenberechnung für Fertigungsartikel</Title>
      <Keyword type="header" order="d1e2587597">
         <Level1>Herstellkostenberechnung</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Siehe <Link href="/baanerp/ti/onlinemanual/000184" role="manual">Berechnen von Herstellkosten/Bewertungspreisen für Standardartikel/auftragsbezogene Standardartikel/kundenspezifische Artikel</Link>.</Paragraph>
   </GeneralSection>
</ManualTopic>